SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000523SiT!outbound emailpublic2009-02-23 09:392009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000523: Outbound email appears as blank when rx'd in some clients
DescriptionSome email clients apparently receive our sent email as a blank message.
Steps To ReproduceGroupwise is one email client that doesn't read the emails properly.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000521closedivan Outbound email requires php imap extension 

-  Notes
User avatar (0000656)
ivan (administrator)
2009-02-23 09:53

The mime sending class we're using is peculiar. If you don't attach anything the mail is not sent as a mime message. If you create a text mime section it is not sent as inline disposition so some mail clients don't display it. If you set bodytext AND add a text section the class does both which is confusing.
User avatar (0000664)
ivan (administrator)
2009-02-26 10:15

This appears fixed in trunk at svn r5201.

- Issue History
Date Modified Username Field Change
2009-02-23 09:39 ivan New Issue
2009-02-23 09:53 ivan Note Added: 0000656
2009-02-23 09:59 ivan Target Version => 3.45
2009-02-23 09:59 ivan Status new => assigned
2009-02-23 09:59 ivan Assigned To => ivan
2009-02-23 10:13 ivan Relationship added related to 0000521
2009-02-26 10:15 ivan Note Added: 0000664
2009-02-26 10:15 ivan Status assigned => resolved
2009-02-26 10:15 ivan Resolution open => fixed
2009-02-26 10:15 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker